Really Slick ScreenSavers(1)

NAME
plasma - oozing plasma.

SYNOPSIS
plasma [--root/-r] [--maxfps/-x number] [--nice/-n] [--zoom/-z number] [--focus/-f number] [--speed/-s number] [--resolution/-R number]

DESCRIPTION
From Terry Walsh (http://reallyslick.demonews.com): "Probably the second most psychedelic screen saver in existence. Just try to picture all those colors moving around." Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--zoom number
    Magnification. 1 - 100. Default: 10

--focus number
    Focus. 1 - 100. Default: 30

--speed number
    Speed. 1 - 100. Default: 20

--resolution number
    Resolution. 1 - 100. Default: 25

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by Terry Walsh and Tugrul Galatali. Plasma is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. Plasma is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Terry Walsh and Tugrul Galatali <tugrul@galatali.com>